{% extends 'dashboard/_private.layout.html.twig' %}

{% block title %}Commune de {{ employer.name }}{% endblock %}

{% block content %}
    <div class="dashboard__container">
{#        <h1>Commune</h1>#}

        <div class="fr-table" id="table-md-component">
            <div class="fr-table__wrapper">
                <div class="fr-table__container">
                    <div class="fr-table__content">
                        <table id="table-md">
                            <caption>
                                Informations sur la commune de {{ employer.name }}
                            </caption>

                            <tbody>
                            <tr>
                                <th>Id</th>
                                <td>{{ employer.id }}</td>
                            </tr>
                            <tr>
                                <th>Siren</th>
                                <td>{{ employer.siren }}</td>
                            </tr>
                            <tr>
                                <th>Name</th>
                                <td>{{ employer.name }}</td>
                            </tr>
                            <tr>
                                <th>Longitude</th>
                                <td>{{ employer.longitude }}</td>
                            </tr>
                            <tr>
                                <th>Latitude</th>
                                <td>{{ employer.latitude }}</td>
                            </tr>
                            <tr>
                                <th>Fuseau horaire</th>
                                <td>{{ employer.timezone }}</td>
                            </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>

        <a class="fr-btn" href="{{ path('app_employer_index', {employer: app.current_route_parameters.employer}) }}">Retour
            à la liste</a>

        <a class="fr-btn"
           href="{{ path('app_employer_edit', {employer: app.current_route_parameters.employer, 'id': employer.id}) }}">Mettre
            à jour</a>

        {{ include('employer/_delete_form.html.twig') }}
    </div>
{% endblock %}
